---
title: Aethir Project
description: Detailed information about the Aethir Project
sidebar_position: 2
---

# Aethir Project

## Overview
Aethir is best described as distributed cloud compute infrastructure. It aggregates enterprise-grade GPU chips into a single global network to increase the supply of on-demand cloud compute resources for the AI, gaming, and virtualized compute sectors.

## Key Features
- **Currency:** ATH (Aethir Token)
- **Buying Currency:** Available on exchanges like Binance, Coinbase, and Kraken.
- **Utility:**
  - Used for network transactions and incentivizing infrastructure providers.
  - Staking rewards for network validators and node operators.
- **Automation:**
  - Smart contracts automate resource allocation and service provisioning.
- **Utility in the Project:**
  - Users can earn ATH by providing computing resources and storage.
  - Validators can stake ATH to secure the network and earn rewards.
- **API:** Yes, Aethir Project provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily deploy dApps and earn ATH tokens by contributing to the network's infrastructure.

## How It Works
1. **Step 1:** Users deploy their dApps on the Aethir Project platform.
2. **Step 2:** The network allocates computing and storage resources to the dApps.
3. **Step 3:** Users earn ATH tokens based on the amount of resources provided.

## Staking
- **Staking Requirements:** Minimum of 5,000 ATH tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit the [Aethir Docs](https://docs.aethir.com/).

## Additional Resources
- [Official Website](https://aethir.com/)
- [Community Link](https://discord.com/invite/aethircloud)
- [GitHub Repository](https://github.com/AethirCloud)
