---
title: Wicrypt
description: Detailed information about Wicrypt
sidebar_position: 5
---

# Wicrypt

## Overview
Wicrypt is a decentralized hotspot sharing and token mining network that allows you to earn WNT cryptocurrency when people connect to your WiFI. It leverages blockchain technology to create a peer-to-peer internet marketplace.

## Key Features
- **Currency:** WNT (Wicrypt Token)
- **Buying Currency:** Available on decentralized exchanges like Uniswap.
- **Utility:** 
  - Used for network transactions and incentivizing bandwidth sharing.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate bandwidth sharing and reward distribution.
- **Utility in the Project:**
  - Users can earn WNT by sharing their internet bandwidth.
  - Validators can stake WNT to secure the network and earn rewards.
- **API:** Yes, Wicrypt provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily set up a Wicrypt node to share bandwidth and earn rewards.

## How It Works
1. **Step 1:** Users set up a Wicrypt node by installing the Wicrypt software.
2. **Step 2:** The node shares unused bandwidth with the network.
3. **Step 3:** Users earn WNT tokens based on the amount of bandwidth shared.

## Staking
- **Staking Requirements:** Minimum of 1,000 WNT tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Wicrypt Docs](https://wicrypt.com/faqs/).

## Additional Resources
- [Official Website](https://wicrypt.com)
- [Community Link](https://t.me/wicrypt)