---
title: Kyve
description: Detailed information about Kyve
sidebar_position: 3
---

# Kyve

## Overview
The KYVE Network is revolutionizing customized access to on- and off-chain data by providing fast and easy tooling for decentralized data validation, immutability, and retrieval. It leverages blockchain technology to create a more reliable data storage solution.

## Key Features
- **Currency:** KYVE (Kyve Token)
- **Buying Currency:** Available on exchanges like KuCoin and Gate.io.
- **Utility:** 
  - Used for network transactions and incentivizing data storage and validation.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate data storage and validation processes.
- **Utility in the Project:**
  - Users can earn KYVE by storing and validating data.
  - Validators can stake KYVE to secure the network and earn rewards.
- **API:** Yes, Kyve provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily store and validate data and earn KYVE tokens.

## How It Works
1. **Step 1:** Users upload their data to the Kyve network.
2. **Step 2:** The network validates the data and stores it securely.
3. **Step 3:** Users earn KYVE tokens based on the amount of data stored and validated.

## Staking
- **Staking Requirements:** Minimum of 10,000 KYVE tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Kyve Docs](https://docs.kyve.network).

## Additional Resources
- [Official Website](https://kyve.network)
- [Community Link](https://t.me/kyvenet)
- [GitHub Repository](https://github.com/KYVENetwork)