---
title: Theta Network
description: Detailed information about Theta Network
sidebar_position: 2
---

# Theta Network

## Overview
Theta Network is the leading blockchain-powered decentralized cloud for AI, media and entertainment. It can be viewed as a "dual network" consisting of two complementary subsystems, the Theta Edge Network and the Theta Blockchain. It leverages blockchain technology to create a more efficient and cost-effective video streaming solution.

## Key Features
- **Currency:** THETA (Theta Token)
- **Buying Currency:** Available on exchanges like Binance and Coinbase.
- **Utility:** 
  - Used for network transactions and incentivizing bandwidth sharing.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate bandwidth sharing and reward distribution.
- **Utility in the Project:**
  - Users can earn THETA by sharing their bandwidth.
  - Validators can stake THETA to secure the network and earn rewards.
- **API:** Yes, Theta Network provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily share their bandwidth and earn THETA tokens.

## How It Works
1. **Step 1:** Users connect their devices to the Theta Network.
2. **Step 2:** The network uses the shared bandwidth to stream video content.
3. **Step 3:** Users earn THETA tokens based on the amount of bandwidth shared.

## Staking
- **Staking Requirements:** Minimum of 10,000 THETA tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Theta Network Docs](https://docs.thetatoken.org).

## Additional Resources
- [Official Website](https://www.thetatoken.org)
- [Community Link](https://discord.com/invite/QfMpeZBfKB)
- [GitHub Repository](https://github.com/thetatoken)